@charset "utf-8";
/* CSS Document */
.pc{
	display: none;
}
/*レイアウト*/
.rig01{
	display: block;
	float: right;
	margin-left: 50px;
}
.bct100{
	margin-bottom: -100px;
}
/*ご来店予約*/

.div20{
	width: 100%;
}
.div21{
	width: 44%;
	float: left;
	margin-left: 2%;
	margin-right: 2%;
	background-color: #F5F5F5;
	text-align: center;
	height: 150px;
	border: 1px solid #E3E3E3;
	border-radius: 6px;
}
.div212{
	font-size: 0.9em;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #3E3E3E;
}
.div213{
	font-size: 0.9em;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #3E3E3E;
	display: block;
	margin-right: auto;
	text-align: center;
	margin-top: 10px;
	width: 90%;
	margin-left: auto;
}
.div220{
	font-size: 0.9em;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #2C8981;
	background-color: #E6F8DE;
	width: 24%;
	display: block;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: 18px;
	border: 1px solid #C3E8E8;
}
.div211{
	background-color: #2C8981;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 1.2em;
	padding-bottom: 7px;
	padding-top: 7px;
	text-align: left;
	padding-left: 10px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-bottom: 5px;
	overflow: hidden;
}
.div211 img{
	display: block;
	float: left;
	margin-right: 10px;
}
.div211 span{
	display: block;
	float: left;
	padding-top: 2px;
}
.form01{
	width: 800px;
}

.form01 td{
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 2px solid #E0E0E0;
}
.form05{
	text-align: center;
	display: block;

}
.form06{	font-size: 1.2em;
		font-weight: bold;
	
}/*ラベルスタイル無効化*/
.initialized {
	margin: initial;
	font-size: 0.9em;
	font-weight: initial;
	padding-left: 10px;
}

.form02{
	width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 100px;
}
.form022{
	width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 100px;
}
.form03{
	width: 100%;
	border-left: 2px solid #F1F1F1;
	border-right: 2px solid #F1F1F1;
	border-bottom: 2px solid #E7E7E7;
	border-top: 2px solid #F1F1F1;
	border-radius: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.form05{
	text-align: center;
	display: block;
	font-size: 0.8em;
}
/*スライドレイアウト*/
.ctop01{
	text-align: center;
	color: #3E3E3E;
	font-size: 1.5em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	background-color: #DDF7F6;
	padding-top: 13px;
	padding-bottom: 13px;
	font-weight: 600;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.ctop02{
	text-align: center;
	color: #232323;
	font-size: 1.5em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 5px;
	border-radius: 0px 0px 10px 10px;
}
.ctop02 h3{
	font-size: 0.9em;
	color: #2747BE;
	font-weight: 500;
	margin-bottom: 10px;
}
.ctop02 p{
	font-size: 0.7em;
}
.ctop02 p span{
	font-size: 1.8em;
	color: #278A87;
	margin-left: 5px;
	margin-right: 5px;
}

#slide01{
	height: 0px;	
}
.fh5co-slider{
	margin-top: 100px;
}
.main10{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;
	padding-bottom: 60px;
	padding-top: 60px;
	color: #252525;
	margin-bottom: 0px;
	margin-top: 0px;
}
.main10 p{
	color: #252525;
	font-size: 1em;

}
.main10 h2{
	text-align: center;
	font-weight: 700;
	color: #252525;
	font-size: 1.8em;
	margin-bottom: 4em;
}
.main10 h2 img{
	width: 45px;
	height: auto;
	margin-right: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.main10 h3{
	font-weight: 700;
	color: #252525;
	font-size: 1.6em;
	margin-top: 4em;
	margin-bottom: 2em;
}
.main80{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 50px;
}
.main60{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 50px;
}
.main60 h3{
	border-bottom: 1px solid #8F8F8F;
	padding-bottom: 10px;
}
.main60 h4{
	padding-bottom: 10px;
	font-weight: bold;
}
.mainct{
	text-align: center;
}
.mains01{
	background-color: #FFFFFF;
	border: 1px solid #DCDCDC;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 40px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 60px;
	width: 90%;
}
#kt01{
	 position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
right: 0px;
	
}
.mid01{
	display: block;
	height: 80px;
	float: left;
	text-align: right;
	width: 40%;
}
.mid02{
	width: 60%;
	display: block;
	float: right;
	text-align: left;
}
.mid02 span{
	font-weight: bold;
	font-size: 1.4em;

}
/*見出し*/
#f10 {
	text-align: center;
	padding-top: 100px;
	padding-bottom: 60px;
	margin-bottom: 0px;
	margin-top: 100px;
	background-image: url(../images/07.jpg);
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}	
.f01{
	padding-bottom: 0px;
	font-size: 32px;
	padding-top: 0px;
	margin-top: 0px;
}
.f01 span{
	background-color: #4CC8C6;
	height: 3px;
	width: 60px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	margin-top: 20px;
	border-radius: 50px;
	margin-bottom: 0px;
}
.f02{
	color: #4CC8C6;
		margin-top: 0px;
}
/*メニュー*/
.log01{
	padding-right: 20px;
}
.tops{
	display: block;
	padding-top: 40px;
}
.menu02{
	position: fixed;
	top: 0px;
	right: 140px;
	width: 250px;
	text-align: center;
}
.telhd{
	margin-top: 10px;
} 
.telhd a{
	color: #4B4B4B;
	font-size: 1.7em;
	margin-bottom: 4px;
}
.telhd a img{
	width: 18px;
	height: auto;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	
}
.linehd{
	display: block;
	text-align: left;
	width: 120px;
	float: left;
	margin-left: 4px;
	margin-right: 4px;	
}
.linehd a{
	color: #FFFFFF;
	font-size: 0.9em;
	background-color: #00C300;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 8px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.linehd a img{
	width: 25px;
	height: auto;
	margin-right: 3px;
	margin-left: 3px;
}
.raitenhd{
	display: block;
	text-align: left;
	width: 110px;
	float: left;
	margin-left: 4px;
	margin-right: 4px;
}
.raitenhd a{
	color: #FFFFFF;
	font-size: 0.9em;
	background-color: #3E59D1;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 8px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
}

.raitenhd a img{
	width: 25px;
	height: auto;
	margin-right: 3px;
	margin-left: 3px;
}
.timehd{
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #373737;
}
.menu01{
	position: fixed;
	top: 0px;
	right: 1px;
	width: 140px;

}
.menu01 a{
	color: #FFFFFF;	
}
.dt01 a{
	width: 100%;
	display: block;
	float: left;
	color: #FFFFFF;
	text-align: left;
	padding-top: 37px;
	padding-bottom: 37px;
	font-weight: bold;
	background-image: -webkit-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: -moz-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: -o-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: linear-gradient(227deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	border-left: 10px solid #2C8981;
	margin-top: 0px;

}
.dt01 a img{
	width: 20px;
	height: auto;
	display: block;
	float: left;
	margin-left: 18px;
	margin-right: 5px;
	
}
.dt01 a:hover{
	background-image: -webkit-linear-gradient(223deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	background-image: -moz-linear-gradient(223deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	background-image: -o-linear-gradient(223deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	background-image: linear-gradient(227deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	text-decoration: none;
}
.dt02 a{
	width: 100%;
	display: block;
	float: left;
	color: #FFFFFF;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	border-left: 10px solid #2846B4;
	background-image: -webkit-linear-gradient(198deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(124,154,255,1.00) 100%);
	background-image: -moz-linear-gradient(198deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(124,154,255,1.00) 100%);
	background-image: -o-linear-gradient(198deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(124,154,255,1.00) 100%);
	background-image: linear-gradient(252deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(124,154,255,1.00) 100%);
	font-weight: bold;
}
.dt02 a img{
	width: 20px;
	height: auto;
	display: block;
	float: left;
	margin-left: 18px;
	margin-right: 5px;
}
.dt02 a:hover{
	background-image: -webkit-linear-gradient(198deg,rgba(67,111,255,1.00) 0%,rgba(63,99,255,1.00) 100%);
	background-image: -moz-linear-gradient(198deg,rgba(67,111,255,1.00) 0%,rgba(63,99,255,1.00) 100%);
	background-image: -o-linear-gradient(198deg,rgba(67,111,255,1.00) 0%,rgba(63,99,255,1.00) 100%);
	background-image: linear-gradient(252deg,rgba(67,111,255,1.00) 0%,rgba(63,99,255,1.00) 100%);
	text-decoration: none;
}
/*表*/
.tb01{
	border: 1px solid #E1E1E1;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	margin-top: 50px;
	background-color: #FFFFFF;
}
.tb01 td{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	
}
.md01{
	background-color: #EBFFE1;
	color: #4DA09B;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}
.rog01{
	text-align: center;
	font-size: 0.8em;
	font-weight: bold;
	color: #1E1E1E;

}
.rog01 img{
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.telno span{
	font-size: 1.8em;
	display: block;
	float: none;
	margin-top: 0px;
	color: #4D4D4D;
	font-weight: bold;
}
.telno span img{
	width: 33px;
	height: auto;
	margin-right: 10px;
	margin-left: 5px;
}
.telno {
	font-size: 1em;
}
.tel10 {
	font-size: 2.1em;
	font-weight: bold;
	padding-top: 15px
}
.tel10 img{
	width: 30px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 5px;
}
.bi01{
	font-size: 0.8em;
	line-height: 1.8em;
}

/*文字配置*/
.ct01{
	text-align: center;
	font-weight: bold;
}

/*ボタン*/
.btn01 a{
	border: 1px solid #DCDCDC;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	margin-top: 5px;
	color: #252525;
	font-size: 1.5em;
	background-color: #FFFFFF;
}
.btn01 a:hover{
	text-decoration: none;
	background-image: -webkit-linear-gradient(350deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	background-image: -moz-linear-gradient(350deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	background-image: -o-linear-gradient(350deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	background-image: linear-gradient(100deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	color: #FFFFFF;
}
.btn01 span{
	color: #014F41;
	margin-left: 10px;
}
.btn02 a{
	border: 1px solid #DCDCDC;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	margin-top: 5px;
	color: #252525;
	font-size: 1.5em;
	background-color: #FFFFFF;
	width: 350px;
	text-align: center;
	float: right;
}
.btn02 a:hover{
	text-decoration: none;
	background-image: -webkit-linear-gradient(350deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	background-image: -moz-linear-gradient(350deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	background-image: -o-linear-gradient(350deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	background-image: linear-gradient(100deg,rgba(53,164,37,1.00) 0%,rgba(157,235,143,1.00) 67.36%,rgba(216,255,202,1.00) 100%);
	color: #FFFFFF;
}
.btn02 span{
	color: #014F41;
	margin-left: 10px;
}
.btn03 a{
	border: 1px solid #2F2F2F;
	display: block;
	border-radius: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #2F2F2F;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	text-align: center;
}
.btn03 a span{
	display: block;
	float: right;
	width: 20px;
	margin-right: 10px;
	color: #2C8981;
}
.btn03 a:hover{
	background-color: #A1EBEA;
	text-decoration: none;
}

/*LINE*/
.line01{
	width: 300px;
	text-align: center;
	float: right;
}
/*背景色*/
.bgmdg1{
	background-image: -webkit-linear-gradient(215deg,rgba(255,255,255,1.00) 0%,rgba(229,255,201,1.00) 100%);
	background-image: -moz-linear-gradient(215deg,rgba(255,255,255,1.00) 0%,rgba(229,255,201,1.00) 100%);
	background-image: -o-linear-gradient(215deg,rgba(255,255,255,1.00) 0%,rgba(229,255,201,1.00) 100%);
	background-image: linear-gradient(235deg,rgba(255,255,255,1.00) 0%,rgba(229,255,201,1.00) 100%);
}
.bgmd1{
	background-color: #E6F8DE;
}
.bgao1{
	background-color: #90BFF7;
}
.bggl1{
	background-color: #F4F5F4;
}
.sdgs img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 30px;
}
.sdgs h3{
	color: #193769;
	background-color: #EAF6FC;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left: 12px solid #059EDA;
	font-weight: bold;
	font-size: 1.2em;
}
.sdgs h4{
	color: #5C5C5C;
	text-align: center;
	font-weight: bold;
}
.sdgs h5{
	color: #2C2D2E;
	font-weight: bolder;
	font-size: 1em;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #D3D3D3;
}
.sdgs ul {
	list-style-type: square;
	margin-left: 25px;
}
.news01{
	width: 100%;
	margin-top: -40px;
}
.news02{
	width: 73%;
	float: left;
}
.news03{
	width: 27%;
	float: left;
}
/*マーカー*/
span.marker01 {
    background: linear-gradient(transparent 40%, #ffff00 50%);
}
/*ナンバー*/
.no01{
	background-color: #FFFFFF;
	color: #2542C0;
	display: block;
	margin-left: 10px;
	width: 27px;
	text-align: center;
	border-radius: 50px;
	float: left;
}
/*文字強調*/
.mjb{
	font-size: 2em;	
}
@media (max-width: 1500px)
{

	.menu10{
	display: block;
	float: left;
	}
	.menu10 img{
	width: 300px;
	height: auto;
	padding-top: 20px;
	}
/*メニュー*/
.log01{
	padding-right: 20px;
}
.tops{
	display: block;
	padding-top: 40px;
}
.menu02{
	position: fixed;
	text-align: center;
	display: block;
	overflow: hidden;
	float: right;
	width: 740px;
	right: 90px;
}
.telhd{
	display: block;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	
} 
.telhd a{
	color: #4B4B4B;
	font-size: 1.6em;
	margin-bottom: 4px;
}
.telhd a img{
	width: 18px;
	height: auto;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	
}
.linehd{
	display: block;
	text-align: left;
	width: 110px;
	margin-left: 4px;
	margin-right: 4px;
}
.linehd a{
	color: #FFFFFF;
	font-size: 0.9em;
	background-color: #00C300;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 0px;
	border-radius: 8px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.linehd a img{
	width: 25px;
	height: auto;
	margin-right: 3px;
	margin-left: 3px;
}
.raitenhd{
	display: block;
	text-align: center;
	width: 110px;
	margin-left: 4px;
	margin-right: 4px;
}
.raitenhd a{
	color: #FFFFFF;
	font-size: 0.9em;
	background-color: #3E59D1;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 0px;
	border-radius: 8px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	padding-left: 0px;
}

.raitenhd a img{
	width: 25px;
	height: auto;
	margin-right: 3px;
	margin-left: 3px;
}

.timehd{
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.8em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #373737;
	display: block;
	text-align: center;
	float: left;

}	
.menu01{
	position: fixed;
	top: 0px;
	right: 1px;
	width: 90px;

}
.menu01 a{
	color: #FFFFFF;	
}
.dt01 a{
	width: 100%;
	display: block;
	float: left;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 29px;
	font-weight: bold;
	background-image: -webkit-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: -moz-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: -o-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: linear-gradient(227deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	border-top: 10px solid #2C8981;
	margin-top: 0px;
	text-align: center;
	border-left-width: 0px;
	font-size: 14px;
}
.dt01 a img{
	width: 15px;
	height: auto;
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.dt01 a:hover{
	background-image: -webkit-linear-gradient(223deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	background-image: -moz-linear-gradient(223deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	background-image: -o-linear-gradient(223deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	background-image: linear-gradient(227deg,rgba(0,189,182,1.00) 0%,rgba(0,144,130,1.00) 100%);
	text-decoration: none;
}}


@media (max-width: 950px) {

	.sp{
		display: none;
	}
	.pc{
	display: block;
}
/*来店予約*/
	.div21{
	width: 90%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	background-color: #F5F5F5;
	text-align: center;
	height: auto;
	border: 1px solid #E3E3E3;
	border-radius: 6px;
	margin-bottom: 15px;
	margin-top: 15px;
}
	.div213{
	text-align: left;
}
	
	.form01{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
		.form01 td{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-bottom-width: 0px;
}
	.form02{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: left;
	margin-top: 50px;
	margin-bottom: 50px;
}
		.form022{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 100px;
}
	.form06{
	font-size: 1.2em;
	font-weight: bold;
	border-left: 8px solid #B8F3AC;
	padding-left: 15px;
	display: block;
	margin-top: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
	/*スライドレイアウト*/
.ctop01{
	text-align: center;
	color: #3E3E3E;
	font-size: 1.3em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	background-color: #DDF7F6;
	padding-top: 13px;
	padding-bottom: 13px;
	font-weight: 600;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.ctop02{
	text-align: center;
	color: #232323;
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 5px;
	border-radius: 0px 0px 10px 10px;
}
.ctop02 h3{
	font-size: 0.9em;
	color: #2747BE;
	font-weight: 500;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.ctop02 p{
	font-size: 0.7em;
}
.ctop02 p span{
	font-size: 1.8em;
	color: #278A87;
	margin-left: 5px;
	margin-right: 5px;
}
	/*レイアウト*/
.rig01{
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}
	.rig01 img{
		width: 90%;
		height: auto;
		margin-bottom: 40px;
	}
	
.main10 h2{
	text-align: center;
	font-weight: 700;
	color: #252525;
	font-size: 1.6em;
	margin-bottom: 2em;
}	
	/*ボタン*/
	.btn02 a{
	float: none;
	margin-left: auto;
	margin-right: auto;
}
	.fh5co-slider{
	margin-top: 54px;
}
	#kt01{
position: static;
	
}
	.telno span{
	font-size: 1.3em;
	display: block;
	float: none;
	margin-top: 0px;
	color: #4D4D4D;
	font-weight: bold;
}
.telno span img{
	width: 20px;
	height: auto;
	margin-right: 5px;
	margin-left: 5px;
}
.telno {
	font-size: 0.9em;
}
.bi01{
	font-size: 0.8em;
	line-height: 1.8em;
	border-top: 1px solid #FFFFFF;
}
	/*見出し*/
#f10 {
	text-align: center;
	padding-top: 100px;
	padding-bottom: 30px;
	margin-bottom: 0px;
	margin-top: 30px;
	background-image: url(../images/07.jpg);
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}	
.f01{
	padding-bottom: 0px;
	font-size: 26px;
	padding-top: 0px;
}
.f01 span{
	background-color: #4CC8C6;
	height: 3px;
	width: 60px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	margin-top: 10px;
	border-radius: 50px;
}
.f02{
	color: #4CC8C6;
	padding-top: 0px;
	margin-top: 10px;
}
	
	.line01{
	width: 100%;
	text-align: center;
	float: right;
	margin-bottom: 40px;
}
	.mains01{
	background-color: #FFFFFF;
	border: 1px solid #DCDCDC;
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
	padding-bottom: 30px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 60px;
	width: 90%;
}
	
	.main80{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 50px;
}
	.main60{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 50px;
}
.main60 h3{
	border-bottom: 1px solid #8F8F8F;
	padding-bottom: 10px;
	font-size: 1.2em;
	font-weight: 500;
}
.main60 h4{
	padding-bottom: 10px;
	font-size: 1em;
	font-weight: 600;
}
	.tb01{
	border: 0px solid #E1E1E1;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	margin-top: 50px;
	background-color: #FFFFFF;
}
.tb01 td{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}
	
	.tds01{
	width: 100%;
	display: block;
		border-left: 0px solid #E1E1E1;
	border-right: 0px solid #E1E1E1;
	border-bottom: 0px solid #E1E1E1;
	border-top: 4px solid #E1E1E1;
	}
	.tds50{
	width: 50%;
	display: block;
	float: left;
	height: auto;
	border-left: 0px solid #E1E1E1;
	border-right: 0px solid #E1E1E1;
	border-bottom: 0px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	text-align: left;
	}
	.mid01{
	display: block;
	float: left;
	text-align: center;
	width: 100%;
	height: auto;
		margin-bottom: 10px;
}
.mid02{
	width: 100%;
	display: block;
	float: right;
	text-align: center;
	
}
	.md01{
	background-color: #EBFFE1;
	color: #4DA09B;
	font-size:0.9em;
	font-weight: bold;
	text-align: center;
}
	.menu01{
position: fixed;
		top:auto;
  left: 0;
  bottom: 0;
  width: 100%;


}
.mains01{
	background-color: #FFFFFF;
	border: 1px solid #DCDCDC;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom:20px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 60px;
	width: 100%;
}
	
/*メニュー*/	
	.menu02{
	position: fixed;
	top: 0px;
	right: 54px;
	width: 165px;
	text-align: center;
margin-top: -5px;
}
	.telhd{
	margin-top: 0px;
	float: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
	.telhd a {
	color: #4B4B4B;
	font-size: 8px;
	margin-top: 0px;
	background-color: #B8F3AC;
	width: 33.3%;
	height: 54px;
	display: block;
	float: right;
	vertical-align: middle;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	
}
.telhd a img{
	width: 24px;
	height: auto;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
}
	
	.linehd{
	margin-top: 0px;
	float: none;
	margin-right: 0px;
			margin-left: 0px;
}
	
	.linehd a{
	color: #FFFFFF;
	background-color: #00C300;
	width: 50%;
	height: 54px;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 0px;
	float: right;
	font-size: 8px;
	text-align: center;
}
.linehd a img{
	width: 30px;
	height: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: -5px;
	padding-top: 0px;
	display: block;
	margin-left: auto;
}
		
	.raitenhd{
	margin-top: 0px;
	float: none;
	margin-right: 0px;
			margin-left: 0px;
}
		.raitenhd a{
	color: #FFFFFF;
	background-color: #2848BF;
	width: 50%;
	height: 54px;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 0px;
	float: left;
	font-size: 8px;
	text-align: center;
}
.raitenhd a img{
	width: 30px;
	height: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: -5px;
	padding-top: 0px;
	display: block;
	margin-left: auto;
}
	
	
	.dt01 a{
	width: 280px;
	display: block;
	float: none;
	color: #FFFFFF;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 10px;
	font-weight: bold;
	background-image: -webkit-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: -moz-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: -o-linear-gradient(223deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	background-image: linear-gradient(227deg,rgba(43,106,104,1.00) 0%,rgba(45,135,133,1.00) 61.66%,rgba(80,212,199,1.00) 100%);
	border-left: 10px solid #2C8981;
	margin-left: auto;
	margin-right: auto;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.dt01 a img{
	width: 20px;
	height: auto;
	display: block;
	float: left;
	margin-left: 18px;
	margin-right: 5px;
}
	.dt01 a:hover{
		padding-bottom: 20px;
	}
.dt02 a{
	width: 50%;
	display: block;
	float: left;
	color: #FFFFFF;
	text-align: left;
	padding-top: 13px;
	padding-bottom: 13px;
	border-left: 10px solid #2846B4;
	background-image: -webkit-linear-gradient(198deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(120,147,237,1.00) 100%);
	background-image: -moz-linear-gradient(198deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(120,147,237,1.00) 100%);
	background-image: -o-linear-gradient(198deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(120,147,237,1.00) 100%);
	background-image: linear-gradient(252deg,rgba(25,59,168,1.00) 0%,rgba(43,69,180,1.00) 63.21%,rgba(120,147,237,1.00) 100%);
	font-weight: bold;
}
.dt02 a img{
	width: 20px;
	height: auto;
	display: block;
	float: left;
	margin-left: 18px;
	margin-right: 5px;
}
	.sdgs img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 30px;
	width: 95%;
	height: auto;
}
.sdgs h3{
	color: #193769;
	background-color: #EAF6FC;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left: 12px solid #059EDA;
	font-weight: bold;
	font-size: 1.2em;
}
.sdgs h4{
	color: #5C5C5C;
	text-align: left;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 1.2em;
}
.sdgs h5{
	color: #2C2D2E;
	font-weight: bolder;
	font-size: 1em;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #D3D3D3;
}
.sdgs ul {
	list-style-type: square;
	margin-left: 25px;
}
	
.news01{
	width: 100%;
}
.news02{
	width: 100%;
	float: none;
}
.news03{
	width: 100%;
	float: none;
}	


}